@charset "utf-8";
/* CSS Document */

/*头部*/
.head { background-image: url(2019_hldgov_02.jpg); background-repeat: repeat-x; background-position: 0px 0px; width: 100%; margin-top: 0px; margin-bottom: 0px; }
.head-bg { background-image: url(2019_hldgov_03.jpg); background-repeat: no-repeat; background-position: center top; width: 100%; margin-right: auto; margin-left: auto; }
.head-top { margin-top: 0px; margin-bottom: 0px; color: #003366; font-size: 14px; }
.head-top .container { position: relative; line-height: 35px; }
.head-top .showdate { float: left; }
.head-top .weather { width: 165px; position: absolute; left: 0px; bottom: -30px; }
.head-top .weather span { float: left; }
.head-top #he-plugin-simple { float: right; width: 120px; }
.head-top .menu{ position:absolute; z-index:1; right: 0px; top: 0px; }
.head-top .menu dl{ zoom:1; position: relative; }
.head-top .menu dd{ float:left; position:relative; line-height: 35px; }
.head-top .menu dd h3{ float:left; font-size: 100%; font-weight: normal; }
.head-top .menu dd h3 a{ display:inline-block; *display:inline; zoom:1; height:27px; line-height:27px; color: #003366; text-decoration: none; padding-right: 10px; padding-left: 10px; }
.head-top .menu dd h3 a i{ display:inline-block; width:8px; height:5px; margin:0 0 0 5px; overflow:hidden; vertical-align:middle; font-size:12px; line-height:13px; background-image: url(2019_hldgov_icon_04.png); background-repeat: no-repeat; background-position: 0 0px; }       
.head-top .menu dd h3 a:hover,
.head-top .menu dd.on h3 a{ text-decoration: none; }
.head-top .menu dd span { height: 100px; width: 100px; display: none; position: absolute; left: -23px; top: 25px; background-image: url(2019_hldgov_icon_05.png); background-repeat: no-repeat; background-position: 0px 0px; padding-top: 20px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
.head-top .menu dd span img { height: 100px; width: 100px; display: block; }
.head-top .menu dd .znwdlogo { background-image: url(2019_hldgov_07_2.png); background-repeat: no-repeat; background-position: left 2px; padding-left: 30px; }

.head-header { margin-top: 0px; margin-bottom: 0px; height: 355px; overflow: hidden; }
.head-header .container { }
.head-header .sitelogo { width: 380px; margin-top: 55px; margin-right: auto; margin-left: auto; }
.head-header .sitelogo img { width: 100%; display: block; }

/*搜索*/
.head-header #sitesearch { margin-right: auto; margin-top: 30px; display: block; width: 500px; margin-left: auto; }
.head-header .sitesearch-con { height: 34px; width: 470px; border-radius: 30px; padding-right: 15px; padding-left: 15px; border: 1px solid #CCCCCC; background-color: #FFFFFF; }
.head-header .sitesearch-con form { display: block; }
.head-header .sitesearch-con form .keyword { line-height: 34px; width: 400px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; float: left; color: #666666; font-size: 14px; height: 34px; }
.head-header .sitesearch-con form .go { float: right; cursor: pointer; display: block; }
.head-header .sitesearch-con .iqa { display: inline; float: right; }
.head-header .sitesearch-con .iqa img { display: block; }
.head-header .dlmenu { float: right; display: none; margin-right: 10px; height: 36px; width: 49px; margin-top: 15px; }
.head-header .dlmenu img { width: 100%; display: block; }

/*主导航*/
.nav { margin-top: 0px; margin-bottom: 0px; background-color: #0068B7; }
.nav .container { background-color: #0068B7; }
.nav ul li { float: left; line-height: 50px; text-align: center; }
.nav ul a { color:#FFFFFF; text-align: center; display: block; font-size: 20px; padding-right: 35px; padding-left: 35px; }
.nav ul a:hover { background-color: #1e84d1; }

/*站点首页*/
/*首页宣传条幅*/
.homebanner-1 { margin-top: 0px; }
.homebanner-1-1 { display: inline; float: left; width: 590px; }
.homebanner-1-2 { display: inline; float: right; width: 590px; }

.banner1200x110 { position: relative; width:1200px; height:110px; overflow: hidden; }
.banner1200x110 .pic img { width:1200px; height:110px; display: block; }
.banner1200x110 .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px; z-index:3}
.banner1200x110 .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:25px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.banner1200x110 .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;   }

.h-bt { position: absolute; left: 30px; top: 0px; }
.h-bt h4 { font-size: 24px; line-height: 28px; font-weight: bold; width: 30px; text-align: center; border-top-width: 10px; border-top-style: solid; border-top-color: #0068b7; padding-top: 10px; }
.h-bt h4 a { color: #333333; text-decoration: none; }
.h-bt h4 a:hover { text-decoration: none; color: #0068b7; }
.h-bt h4 a .blue { color: #0068B7; }
.h-m-t { clear: both; height: 30px; overflow: hidden; margin-bottom: 20px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; padding-bottom: 10px; line-height: 30px; }
.h-m-t li { float: right; margin-right: 15px; margin-left: 15px; }
.h-m-t li a { font-size: 14px; color: #0068B7; }

.h-m-t i { font-size: 0px; background-color: #CCCCCC; float: right; height: 16px; width: 1px; margin-top: 7px; margin-bottom: 7px; }
.h-m-l1 { float: left; width: 220px; }
.h-m-r1 { float: right; width: 830px; }
.h-m-r1-l { float: left; width: 540px; }
.h-m-r1-r { float: right; width: 250px; }
.h-m-l { float: left; width: 300px; }
.h-m-m { float: left; width: 450px; margin-left: 40px; }
.h-m-r { float: right; width: 250px; }

.h-x-jdt { float: left; height: 370px; width: 560px; margin-top: 30px; }
.h-x-xw { float: right; width: 560px; margin-top: 30px; }


/*首页头条*/
.txtScroll-top{ width:1160px; overflow:hidden; position:relative; clear: both; }
.txtScroll-top .hd{ float: right; width: 30px; height: 92px; }
.txtScroll-top .hd .prev { display:block; width:9px; height:5px; margin-right:auto; margin-top:20px; overflow:hidden; cursor:pointer; background:url(2019_hldgov_icon_18Up.gif) no-repeat; margin-left: auto; }
.txtScroll-top .hd .pageState { text-align: center; width: 30px; margin-right: auto; margin-left: auto; line-height: 30px; display: block; margin-top: 0px; margin-bottom: 0px; padding-top: 10px; padding-bottom: 10px; height: 30px; }
.txtScroll-top .hd .next { display:block; width:9px; height:5px; margin-right:auto; overflow:hidden; cursor:pointer; background:url(2019_hldgov_icon_18down.gif) no-repeat; margin-left: auto; }
.txtScroll-top .bd{ width: 1130px; height: 92px; overflow: hidden; }
.txtScroll-top .infoList li{ height:92px; width: 1100px; }
.txtScroll-top .infoList h3 { font-size: 32px; line-height: 64px; font-weight: bold; text-align: center; }
.txtScroll-top .infoList p { font-size: 14px; text-align: center; line-height: 28px; }
/*首页焦点图*/
.focusbox { position: relative; width: 560px; height: 370px; font-family:Arial; text-align: left; overflow: hidden; background-color: #FFFFFF; }
.focusbox .pic img { width: 560px; height: 370px; display: block; }
.focusbox .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 40px; width:100%; background: #000; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusbox .txt { position: absolute; bottom: 0px; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.focusbox .txt li{ height:40px; line-height:40px; position:absolute; bottom:-15px; }
.focusbox .txt li a{ display: block; color: #FFFFFF; padding: 0 0 0 10px; font-size: 14px; font-weight: normal; text-decoration: none; }
.focusbox .num { position: absolute; z-index: 3; overflow: hidden; height: 40px; right: 0px; bottom: 0px; }
.focusbox .num li{ float: left; position: relative; width: 30px; height: 40px; line-height: 40px; overflow: hidden; text-align: center; cursor: pointer; font-size: 14px; }
.focusbox .num li a,.focusbox .num li span { position: absolute; z-index: 2; display: block; color: #FFFFFF; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusbox .num li span { z-index: 1; background-color: #0095ff; filter: alpha(opacity=60); opacity: 0.6; }
.focusbox .num li.on a,.focusbox .num a:hover{ background-color: #0095ff; color: #FFFFFF; }
.homenews-hd { background-image: url(2019_hldgov_icon_16.gif); background-repeat: repeat-x; background-position: left bottom; height: 50px; overflow: hidden; }
.homenews-hd ul { float: left; overflow: hidden; }
.homenews-hd li { float: left; }
.homenews-hd li a { line-height: 50px; display: block; height: 50px; font-weight: bold; font-size: 18px; text-decoration: none; }
.homenews-hd li a:hover { color: #0068b7; }
.homenews-hd li.on a { color: #0068b7; }
.homenews-hd i { font-size: 0px; line-height: 0px; background-image: url(2019_hldgov_icon_17.gif); background-repeat: no-repeat; background-position: center center; float: left; height: 50px; width: 40px; display: block; }
.homenews-bd { padding-top: 10px; overflow: hidden; }
.homenews-bd .inHd { overflow: hidden; }
.homenews-bd .inHd li { float: left; margin-right: 10px; }
.homenews-bd .inHd li a { font-size: 14px; line-height: 34px; display: block; padding-right: 15px; padding-left: 15px; background-color: #F2F2F2; }
.homenews-bd .inHd li.on a { color: #FFFFFF; background-color: #0068B7; }

.homelist1 { }
.homelist1 li { line-height: 34px; background-image: url(2019_hldgov_icon_12.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px; height: 34px; }
.homelist1 li a { float: left; }
.homenews-menu { background-image: url(2019_hldgov_icon_13.gif); background-repeat: repeat-x; background-position: left top; height: 50px; }
.homenews-menu li { float: left; font-size: 18px; font-weight: bold; line-height: 50px; height: 50px; display: block; }
.homenews-menu .mid { background-image: url(2019_hldgov_icon_12.gif); background-repeat: no-repeat; background-position: center center; width: 50px; }
.home-xxgk1 { float: left; overflow: hidden; border: 1px solid #E2E2E2; padding: 10px; }
.home-xxgk1 li { line-height: 35px; float: left; height: 35px; width: 99px; text-align: center; }
.home-xxgk2 { overflow: hidden; float: left; width: 220px; }
.home-xxgk2 a { font-size: 14px; line-height: 35px; }

.home-xxgk2 .xxgkml { float: left; padding-top: 10px; padding-bottom: 10px; overflow: hidden; background-color: #f4f4f4; }
.home-xxgk2 .xxgkml li { float: left; width: 110px; line-height: 30px; text-align: center; }
.home-xxgk2 .ysqkg { float: left; }
.home-xxgk2 .ysqkg a { width: 155px; display: block; background-image: url(2019_hldgov_15.png); background-repeat: no-repeat; background-position: 25px center; padding-left: 65px; line-height: 50px; height: 50px; background-color: #E4EDF9; }
.home-xxgk2 .xxgkyjx { margin-top: 5px; overflow: hidden; clear: both; display: block; }
.home-xxgk2 .xxgkyjx a { width: 155px; display: block; line-height: 50px; height: 50px; background-color: #E4EDF9; background-image: url(2019_hldgov_15.png); background-repeat: no-repeat; background-position: 25px center; padding-left: 65px; }
.home-iconlink-1 { background-color: #F6F6F6; height: 68px; width: 195px; border: 1px solid #e6e6e6; overflow: hidden; display: block; float: left; line-height: 68px; background-image: url(2019_hldgov_16.png); background-repeat: no-repeat; background-position: 52px center; padding-left: 103px; }
.home-iconlink-1:hover { border: 1px solid #0068B7; }
.home-iconlink-2 { overflow: hidden; }
.home-iconlink-2 li { margin-bottom: 10px; height: 70px; }
.home-iconlink-2 li a { background-color: #F6F6F6; height: 68px; width: 148px; border: 1px solid #e6e6e6; overflow: hidden; display: block; float: left; line-height: 68px; background-repeat: no-repeat; background-position: 70px center; padding-left: 150px; }
.home-iconlink-2 li a:hover { border: 1px solid #0068B7; }
.home-iconlink-2 .i1 a { background-image: url(2019_hldgov_10.gif); }
.home-iconlink-2 .i2 a { background-image: url(2019_hldgov_12.gif); }
.home-iconlink-2 .i3 a { background-image: url(2019_hldgov_13.gif); }
.home-iconlink-3 { border: 1px solid #DDDDDD; padding: 10px; }
.home-iconlink-3 i { font-size: 0px; line-height: 0px; height: 1px; display: block; background-image: url(2019_hldgov_icon_13.gif); background-repeat: repeat-x; background-position: 0px 0px; }
.home-iconlink-3 li { }
.home-iconlink-3 li a { line-height: 48px; display: block; height: 48px; background-image: url(2019_hldgov_19.gif); background-repeat: no-repeat; background-position: 35px center; padding-left: 70px; }
.home-iconlink-3 li a:hover { }
.home-iconlink-4 { width: 300px; overflow: hidden; background-color: #F4F4F4; }
.home-iconlink-4 ul { float: left; overflow: hidden; padding-left: 25px; }
.home-iconlink-4 li { float: left; }
.home-iconlink-4 li a { line-height: 50px; display: block; color: #0068B7; font-size: 14px; }
.home-iconlink-4 i { background-image: url(2019_hldgov_icon_17.gif); background-repeat: no-repeat; background-position: center center; float: left; width: 25px; height: 50px; }
.home-iconlink-5 { border: 1px solid #DDDDDD; padding: 10px; }
.home-iconlink-5 i { font-size: 0px; line-height: 0px; height: 1px; display: block; background-image: url(2019_hldgov_icon_13.gif); background-repeat: repeat-x; background-position: 0px 0px; }
.home-iconlink-5 li { }
.home-iconlink-5 li a { line-height: 48px; display: block; height: 48px; text-align: center; }

.homelist-sp .hd { line-height: 49px; overflow: hidden; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; height: 49px; background-color: #F6F6F6; padding-right: 10px; padding-left: 10px; }
.homelist-sp .hd a { font-size: 18px; font-weight: bold; color: #0068B7; text-decoration: none; float: left; }
.homelist-sp .hd a:hover { color: #0068B7; }
.homelist-sp .hd .more { float: right; }
.homelist-sp .hd .more a { font-size: 14px; font-weight: normal; color: #333333; float: none; }
.homelist-sp .hd .more a:hover { color: #333333; }
.homelist-sp .bd { padding-top: 20px; }
.homelist-sp .bd img { display: block; height: 140px; width: 250px; margin-bottom: 10px; }
.homelist-sp .bd p { position: relative; font-size: 14px; padding-left: 50px; width: 200px; line-height: 24px; padding-top: 3px; padding-bottom: 3px; }
.homelist-sp .bd .lb { position: absolute; left: 0px; top: 3px; color: #0068B7; }

/*首页专题*/
.home-zhuanti {  }
.home-zhuanti-hd { height: 30px; overflow: hidden; line-height: 30px; margin-bottom: 15px; }
.home-zhuanti-hd em { float: left; font-style: normal; }
.home-zhuanti-hd em a { color: #0068b7; font-size: 20px; }
.home-zhuanti-hd .more { float: right; }

.home-zhuanti-bd { height: 124px; position: relative; overflow: hidden; }
.home-zhuanti-bd .next, .home-zhuanti-bd .prev { width:30px; height:54px; position:absolute; top:35px; z-index:3; background-image: url(zhuantiicon.png); filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.home-zhuanti-bd .next { background-position:-30px -54px; right: 0px; }
.home-zhuanti-bd .prev { background-position:0px 0px; left: 0px; }
.home-zhuanti-bd .prev:hover, .home-zhuanti-bd .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }
.home-zhuanti-bd .bd { width: 1160px; overflow: hidden; height: 124px; }
.home-zhuanti-bd .bd ul { overflow: hidden; zoom:1; }
.home-zhuanti-bd .bd li { display: inline; float: left; margin-right: 15px; }
.home-zhuanti-bd .bd li img { display: block; height: 124px; width: 220px; transition: all 0.6s; }

.zfxxgk-iconlink { }
.zfxxgk-iconlink li { float: left; margin-left: 10px; width: 210px; }
.zfxxgk-iconlink li a { line-height: 70px; color: #333333; text-decoration: none; display: block; width: 118px; padding-right: 20px; padding-left: 70px; border: 1px solid #f2f2f2; text-align: center; background-image: url(zfxxgk-iconlink_1.png); background-repeat: no-repeat; height: 70px; background-color: #f2f2f2; }
.zfxxgk-iconlink li a:hover { color: #0068b7; border: 1px solid #0068b7; background-color: #FFFFFF; }
.zfxxgk-iconlink .zil1 { margin-left: 0px; }
.zfxxgk-iconlink .zil1 a { background-position: 30px 0px; }
.zfxxgk-iconlink .zil2 a { background-position: 30px -70px; }
.zfxxgk-iconlink .zil3 a { background-position: 30px -140px; }
.zfxxgk-iconlink .zil4 a { background-position: 30px -210px; }
.zfxxgk-iconlink .zil5 a { background-position: 30px -280px; }

.banshilist { overflow: hidden; }
.banshilist li { background-image: none; text-align: center; float: left; line-height: 34px; height: 34px; width: 90px; }
.banshilist .banshilist-more a { color: #0068B7; }
.yonghu { float: right; margin-top: 10px; }
.yonghu a { font-size: 14px; background-repeat: no-repeat; background-position: left center; display: block; float: left; width: 60px; padding-left: 23px; line-height: 30px; margin-right: 10px; margin-left: 10px; }
.yonghu .zc { background-image: url(2019_hldgov_17.gif); }
.yonghu .dl { background-image: url(2019_hldgov_18.gif); }
.kcbwp { width: 250px; font-size: 14px; }
.kcbwp dt { color: #0068B7; text-align: center; background-color: #E4EDF9; float: left; line-height: 40px; height: 40px; width: 70px; margin-bottom: 1px; }
.kcbwp dd { line-height: 40px; float: left; height: 40px; width: 169px; margin-left: 1px; background-color: #F6F6F6; margin-bottom: 1px; padding-left: 10px; }
.kcbwp dd a { float: left; margin-right: 10px; margin-left: 10px; }
.banshi-cycx .hd { line-height: 50px; color: #0068B7; background-color: #e4edf9; text-align: center; height: 50px; overflow: hidden; margin-bottom: 10px; font-weight: bold; font-size: 18px; }

.banshi-cycx li { margin-bottom: 10px; width: 120px; line-height: 50px; height: 50px; }
.banshi-cycx li a { text-align: center; display: block; background-color: #f6f6f6; color: #333333; text-decoration: none; font-size: 14px; }
.banshi-cycx li a:hover { color: #0068b7; background-color: #e4edf9; }



.picScroll-left{ width:1160px; overflow:hidden; position:relative; }
.picScroll-left .prev{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("images/arrow.png") no-repeat;}
.picScroll-left .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("images/arrow.png") no-repeat;}
.picScroll-left .next{ background-position:0 -50px;  }
.picScroll-left .prevStop{ background-position:-60px 0; }
.picScroll-left .nextStop{ background-position:-60px -50px; }
.picScroll-left .bd{ padding-right: 10px; padding-left: 10px; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden; margin-top: 0; margin-right: 22px; margin-bottom: 0; margin-left: 22px; }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:240px; height:90px; display:block; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:40px; font-size: 14px; background-color: #F6F6F6; text-align: center; height: 40px; }

/*首页视频嵌套*/
.index-xwfbh { height: 340px; width: 250px; overflow: hidden; position: relative; }
.index-xwfbh iframe { position: absolute; left: 0px; top: 0px; height: 340px; width: 1100px; }
.index-zwft { height: 340px; width: 250px; overflow: hidden; position: relative; }
.index-zwft iframe { position: absolute; left: -250px; top: 0px;  height: 340px; width: 1100px; }
.channel-xwfbh { height: 730px; width: 300px; overflow: hidden; position: relative; }
.channel-xwfbh iframe { position: absolute; left: -500px; top: 0px; height: 730px; width: 1100px; }
.channel-zwft { height: 730px; width: 300px; overflow: hidden; position: relative; }
.channel-zwft iframe { position: absolute; left: -800px; top: 0px; height: 340px; width: 1100px; }

/*首页创建文明城市*/
.wmcs-wrap { width:1200px; overflow:hidden; margin-top: 20px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFFFFF; }
.wmcs-wrap ul { overflow:hidden; }
.wmcs-wrap li { float: left; display: inline; padding: 20px; }
.wmcs-wrap li img { width:200px; height:276px; display:block; }

/*首页友情链接*/
.links { background-color: #dee4f1; border-top-width: 1px; border-top-style: solid; border-top-color: #d4dbe9; width: 100%; }
.links-con { width: 1200px; margin-right: auto; margin-left: auto; padding-top: 20px; padding-bottom: 20px; }
.links i { font-size: 0px; background-color: #c8cfde; height: 28px; width: 1px; float: left; }
.links li { float: left; font-size: 14px; padding-right: 20px; padding-left: 20px; line-height: 28px; display: inline; }
.l-s-1 { color: #0068b7; font-weight: bold; }
.l-s-1 a { color: #0068b7; }
.l-s-2 select { line-height: 28px; width: 150px; background-color: #DEE4F1; height: 28px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; display: block; }



/*新闻频道首页*/
/*新闻频道分栏*/
.xwdt-sy-l { width: 780px; }
.xwdt-sy-r { background-color: #f6f6f6; width: 300px; padding-right: 20px; padding-left: 20px; }
/*新闻频道焦点图*/
.xwdt-jdt { position: relative; width:1200px; height: 420px; background-color: #FFFFFF; }
.xwdt-jdt .img { float: left; position: relative; width: 600px; height: 420px; }
.xwdt-jdt .img li, xwdt-jdt .img a, xwdt-jdt .img img { display: block; width: 600px; height: 420px }
.xwdt-jdt .img li { display: none; position: absolute; left: 0; top: 0 }
.xwdt-jdt .img li img { display: block; height: 420px; width: 600px; }
.xwdt-jdt .img .first { display: block }
.xwdt-jdt .tab { float: right; width: 600px; }
.xwdt-jdt .tab li { *margin-bottom: -3px color: #FFFFFF; height: 100px; width: 540px; text-decoration: none; padding-top: 20px; padding-right: 30px; padding-bottom: 20px; padding-left: 30px; }
.xwdt-jdt .tab .first { border-top: 0 }
.xwdt-jdt .tab a span { display: block; }
.xwdt-jdt .tab a { text-decoration: none; display: block; }
.xwdt-jdt .tab a .title { line-height: 36px; font-weight: bold; color: #333333; font-size: 16px; background-image: url(2019_hldgov_icon_07.gif); background-repeat: no-repeat; background-position: 0px -12px; padding-left: 23px; }
.xwdt-jdt .tab a .des { line-height: 32px; color: #999999; font-size: 14px; }
.xwdt-jdt .tab .first a { height: 50px }
.xwdt-jdt .tab .on { background-color: #f6f6f6; }
.xwdt-jdt .tab .on a { }
.xwdt-jdt .tab .on a span { color: #333333; }
.xwdt-jdt .tab .on a .title { background-position: 0px -72px; color: #306BBB; }
/*新闻频道专题列表*/
.xwdt-ztlist ul { float: left; padding-top: 10px; padding-bottom: 10px; }
.xwdt-ztlist li { float: left; width: 240px; display: inline; padding: 10px; }
.xwdt-ztlist li img { height: 100px; width: 240px; display: block; }
/*新闻频道新闻发布会*/
.xwdt-xwfbhzuixin img { height: 200px; width: 300px; display: block; }
.xwdt-xwfbhinfo { padding-top: 10px; }
.xwdt-xwfbhinfo p { overflow: hidden; font-size: 14px; }
.xwdt-xwfbhinfo .lb { float: left; font-weight: bold; color: #306BBB; }
.xwdt-xwfbhinfo .nr { float: right; width: 255px; }

/*政务频道*/
/*政务频道分栏*/
.xxgk-sy-l { width: 890px; background-color: #FFFFFF; padding-top: 20px; padding-right: 20px; padding-left: 20px; }
.xxgk-sy-r { width: 250px; background-color: #306bbb; padding-bottom: 20px; }
/*政务频道领导*/
.xxgk-sy-ld { background-color: #FFFFFF; padding: 20px; }
.xxgk-sy-ld .ldxx { width: 550px; background-image: url(2019_hldgov_icon_08.gif); background-repeat: repeat-y; background-position: right top; padding-right: 30px; }
.xxgk-sy-ld .ldhd { width: 550px; padding-left: 30px; }
.shizhang { width: 550px; height: 180px; }
.shizhang dt { width: 387px; line-height: 36px; font-size: 18px; height: 36px; }
.shizhang dt a:hover { color: #333333; }
.shizhang .szphoto { display: inline; width: 133px; }
.shizhang .szphoto img { height: 180px; width: 133px; display: block; }

.shizhang .szinfo { width: 387px; height: 96px; }
.szbtn { width: 387px; margin-top: 16px; height: 32px; }
.szbtn li { float: left; margin-right: 10px; }
.szbtn li a { background-color: #FFFFFF; background-image: url(2019_hldgov_icon_06.png); background-repeat: no-repeat; display: block; height: 30px; border: 1px solid #c2c2c2; width: 66px; padding-left: 34px; font-size: 14px; line-height: 30px; }
.szbtn li a:hover { border-top-color: #306BBB; border-right-color: #306BBB; border-bottom-color: #306BBB; border-left-color: #306BBB; }
.szbtn li.btn_xx a { background-position: 8px 0px; }
.szbtn li.btn_jl a { background-position: 8px -30px; }
.szbtn li.btn_hd a { background-position: 8px -60px; }
.szhd { }
.otherld { margin-top: 30px; }
.otherld dl { overflow: hidden; width: 550px; font-size: 18px; }
.otherld dt { float: left; }
.otherld dd { float: right; width: 475px; }
.otherld dd li { float: left; width: 95px; }
.otherld dd li a:hover { color: #333333; text-decoration: none; }
/*政务频道侧菜单*/
.zw-menu1 { width: 550px; line-height: 32px; background-color: #F6F6F6; }
.zw-menu1 li { float: left; padding-right: 15px; padding-left: 15px; font-size: 14px; }
.zw-menu1 i { font-size: 0px; background-color: #CCCCCC; float: left; height: 14px; width: 1px; margin-top: 9px; line-height: 0px; }
.zw-menu2 { background-color: #3e7dd2; overflow: hidden; float: left; padding-top: 20px; padding-right: 10px; padding-bottom: 20px; padding-left: 10px; }
.zw-menu2 li { float: left; width: 115px; line-height: 40px; text-align: center; height: 40px; }
.zw-menu2 li a { color: #FFFFFF; }
.zw-menu2 li a:hover { text-decoration: underline; }
.zw-menu3 { clear: both; padding: 20px; }
.zw-menu3 li { line-height: 60px; background-image: url(2019_hldgov_icon_11b.gif); background-repeat: no-repeat; background-position: 15px 0px; padding-left: 43px; height: 60px; }
.zw-menu3 li:hover { background-image: url(2019_hldgov_icon_11b.gif); background-position: 15px -60px; }
.zw-menu3 li a { color: #FFFFFF; }
.zw-menu3 li a:hover { text-decoration: underline; }
.zw-menu3 i { font-size: 0px; line-height: 0px; background-color: #5989c9; height: 1px; display: block; }
/*政务频道文件检索*/
.wjjs { background-color: #f6f6f6; padding: 20px; }
.wjjs .tit { line-height: 40px; color: #306BBB; font-size: 18px; font-weight: bold; }
.wjjs form { float: right; width: 760px; }
.wjjs form .keyword { line-height: 38px; border: 1px solid #CCCCCC; width: 520px; padding-left: 5px; height: 38px; }
.wjjs form .btn { background-image: url(2019_hldgov_icon_10.gif); line-height: 40px; width: 100px; color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; cursor: pointer; margin-left: 10px; }
.wjjs form .go { background-position: 0px 0px; }
.wjjs form .reset { background-position: 0px -40px; }
/*政务频道政策解读*/
.xxgk-sy-jiedu { float: left; padding: 15px; overflow: hidden; }
.xxgk-sy-jiedu li { float: left; width: 260px; display: inline; padding: 13px; }
.xxgk-sy-jiedu li img { height: 144px; width: 260px; display: block; }
.xxgk-sy-jiedu li p { text-align: center; display: block; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; padding: 10px; }
/*政务频道重点工作*/
.xxgk-sy-zdgz { float: left; padding: 15px; overflow: hidden; }
.xxgk-sy-zdgz li { margin: 10px; float: left; }
.xxgk-sy-zdgz li a { line-height: 40px; text-align: center; display: block; height: 40px; width: 150px; background-color: #F6F6F6; }
.channel-l { width: 870px; }
.channel-r { background-color: #f6f6f6; width: 210px; padding-right: 20px; padding-left: 20px; }
/*领导介绍栏目*/
.ldname-list li { line-height: 60px; height: 60px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d2d2d2; padding-left: 35px; background-image: url(2019_hldgov_icon_11.gif); background-repeat: no-repeat; background-position: 15px -60px; }
.ldname-list li.on { background-position: 15px 0px; }
.ldname-list li.on a { font-weight: bold; color: #306BBB; }
.chl-ldphoto { display: inline; height: 180px; width: 133px; float: left; margin-top: 18px; }
.chl-ldphoto p { text-align: center; font-size: 18px; padding-top: 10px; font-weight: bold; }
.chl-ldinfo { float: right; width: 707px; }
.chl-ldinfo-fengong p { padding: 15px; }
.chl-ldinfo-jianli .bd { padding: 15px; overflow: hidden; height: 320px; }
.chl-ldinfo-jianli .bd .qianru { line-height:32px; font-size: 16px; height: 320px; overflow: auto; }

/*互动频道*/
/*互动频道分栏*/
.hdjl-sy-l { width: 780px; }
.hdjl-sy-r { background-color: #f6f6f6; width: 300px; padding-right: 20px; padding-left: 20px; }
/*互动频道图标*/
.iconlink1 { width: 620px; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #CCCCCC; border-bottom-color: #CCCCCC; height: 93px; padding-top: 5px; padding-bottom: 5px; }
.iconlink1 a { display: inline-block; width: 120px; height: 93px; border-radius: 3px; text-align: center; position: relative; overflow: hidden; float: left; }
.iconlink1 a:hover { color: #29548E; }
.iconlink1 a i{ position: absolute; top: 15px; left: 0; display: inline-block; width: 100%; text-align: center; filter:alpha(opacity=100); opacity: 1; }
.iconlink1 a img { height: 35px; width: 44px; }
.iconlink1 a p { font-size: 16px; text-align: center; display: block; margin-top: 55px; }
.iconlink1 .mid { background-image: url(2019_hldgov_icon_08.gif); background-repeat: repeat-y; background-position: center top; float: left; height: 63px; width: 46px; margin-top: 15px; margin-bottom: 15px; }
.iconlink2 { width: 540px; }
.iconlink2 li { display: inline; float: left; margin-left: 20px; }

/*互动频道政务访谈*/
.hdjl-zwft-info { }
.hdjl-zwft-info img { display: block; height: 180px; width: 300px; margin-bottom: 10px; }
.hdjl-zwft-info p { overflow: hidden; font-size: 16px; }
.hdjl-zwft-info .lb { float: left; font-weight: bold; color: #306BBB; }
.hdjl-zwft-info .nr { float: right; width: 245px; }

/*视频频道*/
.spzxlist { float: left; overflow: hidden; padding-top: 20px; padding-bottom: 20px; }
.spzxlist li { float: left; width: 260px; padding-right: 15px; padding-left: 15px; display: inline; }
.spzxlist li img { height: 156px; width: 260px; display: block; margin-bottom: 5px; }

/*左下角浮窗*/
#ad_leftlayer_1 { width: 110px; position: fixed; left: 10px; bottom: 10px; }
#ad_leftlayer_1 li { margin-bottom: 10px; position: relative; line-height: 0px; }
#ad_leftlayer_1 img { display: block; }
#ad_leftlayer_1 span { position: absolute; right: 0px; bottom: 0px; z-index: 3; }
#ad_leftlayer_1 span a { line-height: 24px; color: #FFFFFF; background-color: #000000; display: block; font-size: 12px; text-align: center; padding-right: 10px; padding-left: 10px; }